{
	"330000212_0": "「今日の訓練も、お疲れ様でしたッ！」",
	"330000212_1": "「シミュレータとはいえ、\\n　何度も戦ってアタシはもうくたくたデース……」",
	"330000212_2": "「あら、わたしはまだまだピンシャンしてるわよ」",
	"330000212_3": "「そうだな、訓練し足りないくらいだ」",
	"330000212_4": "「なんデスと……ッ！？」",
	"330000212_5": "「マリアと翼さんのペアは撃破数の成績もトップでしたね」",
	"330000212_6": "「ああ、お互いの動きがよくわかってるみたいだったな」",
	"330000212_7": "「何度も刃を交え、背中を預けあった仲だからな。\\n　考えていることくらいすぐにわかる」",
	"330000212_8": "「信頼しあっているんですねッ！」",
	"330000212_9": "「えッ！？　ええ、そうね。\\n　……改めて言われると、ちょっと照れるけれど……」",
	"330000212_10": "「ぐぬぬ……、連携だったらアタシと調だって……ッ！」",
	"330000212_11": "「うん、明日の訓練は負けられない」",
	"330000212_12": "「いい心がけだ」",
	"330000212_13": "「おっさんッ！？\\n　いつからいたんだ？」",
	"330000212_14": "「マリアくんに話があってな。\\n　訓練が終わる頃合いを見て、直接呼びに来たというわけだ」",
	"330000212_15": "「わたしに……？」",
	"330000212_16": "「ああ。俺ではなく、ある人からな。\\n　悪いが、これから発令所まで来てくれるか」",
	"330000212_17": "「……わかったわ。\\n　それじゃあみんな、またあとでね」",
	"330000212_18": "「マリアだけとは、一体なんの話だろうか……」",
	"330000212_19": "「大人だけの内緒話だなんて、\\n　なんだかキケンな香りがするデースッ！」",
	"330000212_20": "「君を呼び出したのは私だ」",
	"330000212_21": "「わたし１人を呼んだということは\\n　また諜報員として働いてほしい、ということかしら」",
	"330000212_22": "「話が早くて助かる。依頼の前に、\\n　まずは米国で起きた事件について話そう」",
	"330000212_23": "「先日、米国で『ネメシス』と呼ばれる軍事衛星兵器が\\n　秘密裏に開発されていたことがわかった」",
	"330000212_24": "「軍事衛星兵器、ネメシス……」",
	"330000212_25": "「ネメシスは地球軌道上を周回し、太陽光をエネルギーとした\\n　レーザーを地上に向けて射出することができる、強力な兵器だ」",
	"330000212_26": "「１機で国家レベルの兵力になると推察されている」",
	"330000212_27": "「国家レベルの超兵器……。\\n　また面倒なものを作ってくれたものだな」",
	"330000212_28": "「そんなものを秘密裏に開発するだなんて、\\n　米国は一体どういうつもり？」",
	"330000212_29": "「その件については厳しく追及するつもりだが、\\n　残念ながら今回起きた事件というのは、それだけではない」",
	"330000212_30": "「ネメシスの開発施設が何者かに襲撃され、その操作権限が\\n　奪われた上、宇宙へと打ち上げられてしまったのだ」",
	"330000212_31": "「なんですってッ！？」",
	"330000212_32": "「その事態を受け、米国は衛星攻撃兵器を使用し、\\n　ネメシスを破壊しようとした。証拠隠滅の意味を兼ねてな」",
	"330000212_33": "「奪われるくらいなら、\\n　ネメシスの存在ごと消し去ろうというわけか」",
	"330000212_34": "「ああ。\\n　しかし、攻撃を仕掛ける前にネメシスが稼働を始めてしまった」",
	"330000212_35": "「ネメシスを攻撃しようとしていた軍事施設は、\\n　たった１度の攻撃で壊滅してしまったのだ」",
	"330000212_36": "「１度の攻撃で、施設ごと……ッ！？」",
	"330000212_37": "「そんなとんでも兵器がお空に浮かんでるんデスかッ！？」",
	"330000212_38": "「わわッ！　大きな声出しちゃダメだよッ！」",
	"330000212_39": "「あ、あなたたち、いつからそこにッ！？」",
	"330000212_40": "「ごめんなさい。マリアが１人で呼び出されるなんて\\n　危険な任務に行くんじゃないかと気になって……」",
	"330000212_41": "「ちょっと様子を見るだけのつもりだったんだけど、\\n　ついつい話をな……」",
	"330000212_42": "「マリアくんのことが気になるというお前たちの気持ちは\\n　わかるが、盗み聞きはあまり褒められたものではないな」",
	"330000212_43": "「申し訳ありません……」",
	"330000212_44": "「構わん。どのみち、彼女に任務についてもらう\\n　以上、みなにも説明する必要があったのだろう？」",
	"330000212_45": "「確かにそうなんだが……」",
	"330000212_46": "「お説教はあとでやってくれ。\\n　悪いがこちらは一刻を争う事態なのだからな」",
	"330000212_47": "「話が逸れたわね。\\n　つまり、わたしのやるべきことは……」",
	"330000212_48": "「ああ。\\n　米国に渡り、ネメシスを奪った組織を明らかにしてもらいたい」"
}